#12801 Samsung S7 mit Android 7.0 nicht kompatibel

Closed Created by @opto79 - 4 comments

From @opto79 08.10.2017, 15:50
Hi Marc,

Erstmal danke für diese geniale App. Funzt auf meinem Samsung A5 auch wunderbar. Komischerweise wird mein S7 im Playstore als nicht kompatibel mit der App angezeigt. Irgendeine Idee woran das liegt? In der Liste der kompatiblen Geräte steht's drin.

VG Chris
#1 From @smartrace 08.10.2017, 19:05 Owner
Servus Chris,

gute Frage - welchen Grund das genau hat, weiß leider nur Google. Wird Dir keine Begründung für die Inkompatibilität angezeigt, wenn Du draufklickst?

Eine Möglichkeit wäre, dass du die APK der App manuell von Deinem A5 auf das S7 transferierst. Es gibt User, die das so schon erfolgreich gemacht haben. Wie das genau geht, kann ich Dir allerdings mangels eigener Erfahrung leider nicht sagen.

LG,
Marc
#2 From @smartrace 18.10.2017, 17:53 Owner
Gerne wieder öffnen, falls noch Bedarf.
#3 From @opto79 24.10.2017, 05:16
Hi Marc,

sorry für die späte Rückmeldung. Für alle die ein ähnlich gelagertes Problem haben hier meine Lösung: Ich habe die Android App ***Market Helper*** installiert. Dies ist eine Erweiterung für den Google Playstore die scheinbar die Kompatibilitätsprüfung der Geräte umgeht. Jedenfalls ließ sich Smartracer dann problemlos installieren und funzt auch einwandfrei.

VG Chris
#4 From @smartrace 25.10.2017, 08:02 Owner
Danke für den Hinweis! Ich habe gleich mal einen Artikel im Hilfe-Bereich dazu angelegt: https://www.smartrace.de/bedienungsanleitung/hilfe-bei-problemen/smartrace-kann-trotz-kompatiblem-zielgeraet-nicht-gekauft-werden-android/ :-)

LG

You need to be logged in to add a comment.

  • Created by

    @opto79
    08.10.2017, 15:50

  • Type

    Bug

  • State

    Closed

  • Priority

    normal

  • Product

    SmartRace